# Documentation
## Water Network Toolbox
#### An experimental QGIS plugin for water network management.

Water Network Toolbox (WNT) is an application for the documentation and management of water distribution systems. It offers fundamental functions for an orderly and effective operation of water networks. Since technical and custom data is commonly stored in different databases, WNT has the capability to access data from two data stores: PostgreSQL/PostGIS for technical data and MySQL for customer data. Due to the focus of the basic processes the application is straightforward and easy to learn.

Water Network Toolbox is a plugin/add-on for the Geographic Information System QGIS. WNT is based exclusively on open source products.  

Technical informations:

- Geographical Information System: **QGIS**
- Database Systems: **PostgreSQL with PostGIS**, **MySQL**
- Programming language: **Python 2.7**

**Note**: *The plugin has been tested primarily with Windows. The code is platform independent, yet we can not guarantee the absence of any errors, bugs or glitches.*

**Current version**: 0.1

For any inquiries about the plugin: [gci@gc-i.de](mailto:gci@gc-i.de)
  
Please submit bugs, errors or glitches on the "Issues" tab of this project.

#### Contents

* [Installation / Setup](https://github.com/gc-i/wntOS/wiki/Install)
* [User Guide](https://github.com/gc-i/wntOS/wiki/UserGuide)
* [TODO](https://github.com/gc-i/wntOS/wiki/Todo)
* [Changes](https://github.com/gc-i/wntOS/wiki/Changes)
